Subject: Offline Message from Kristi Weyenberg: I talked with a rep here a Nov 13th ab
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 24 Nov 2019 01:22:41 -0000

From: Kristi Weyenberg <[email-masked]>
Phone: 920-470-4966
Location: Kaukauna, United States
URL: https://swagtron.com/
Department: SwagTron

I talked with a rep here a Nov 13th about an issue with my daughter's hoverboard not charging.  He told me to fill out an RA form, requesting a new charger, which I did immediately.  I received a confirmation email stating that you received my Return Auth Request Submission and I would hear back in 1-3 business days.  That was back on 11/13/19.  I just want the hoverboard to work!

----
Zopim
https://www.zopim.com